<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/color_f6f8f9"
    android:orientation="vertical">

    <include
        android:id="@+id/toolbar_include"
        layout="@layout/common_toolbar_layout" />

    <ImageView
        android:layout_width="@dimen/dp_260"
        android:layout_height="@dimen/dp_230"
        android:layout_gravity="center_horizontal"
        android:layout_marginTop="45dp"
        android:background="@drawable/icon_bind_card_success" />

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center_horizontal"
        android:layout_marginTop="12dp"
        android:text="恭喜您绑定成功！"
        android:textColor="@color/color_999999"
        android:textSize="@dimen/sp_15" />

    <TextView
        android:id="@+id/tv_i_know"
        android:layout_width="@dimen/dp_196"
        android:layout_height="44dp"
        android:layout_marginTop="14dp"
        android:layout_gravity="center_horizontal"
        android:background="@drawable/shape_course_status_ing"
        android:gravity="center"
        android:text="我知道了"
        android:textColor="@color/white"
        android:textSize="@dimen/sp_14" />
</LinearLayout>